use "$intermediate/adhd_individual", clear

keep if inrange(yrmo,tm(2019m1),tm(2019m12))
keep if cohort == 2

collapse (max) race_cat male adhd, by(patid)

// Sex
gen female = male == 0
tab female

// Race
tab race_cat if race_cat !=0

// ADHD Dx
tab female, sum(adhd)
 

