
use "$intermediate/adhd_cells_countygrade_payer", clear


drop if payer =="other"

capture est drop _all


*DID By payer

capture program drop didbypayer
**************
program define didbypayer
**************  
syntax , title(string) depvar(varlist)  [weight(string)] g(string)

ppmlhdfe `depvar'  i.cohort2Xpost##i.medicaid well_child_visit_cum eval_rate_cum  white black hispanic asian [w=cellsize], absorb(i.monthnum#i.medicaid i.cohort2#medicaid i.county_fips i.grade) cluster(countycohort)

est store est3`g'u, title(`g')

nlcom (Private: exp(_b[1.cohort2Xpost])-1) (Medicaid: exp(_b[1.cohort2Xpost] + _b[1.cohort2Xpost#1.medicaid])-1), post
est store est3`g't, title(`g')



**************
end
**************	


preserve
keep if male == 1 
didbypayer, title("Elementary School Boys") depvar(adhd_new_cum) weight([w=cellsize]) g("b") 
restore 

preserve
keep if male == 0 
didbypayer, title("Elementary School Boys") depvar(adhd_new_cum)  weight([w=cellsize]) g("g") 
restore 


esttab  est3bu   est3gu  ///
using "$output/tableB5.tex", se star(* 0.10 ** 0.05 *** .01)  interaction(" X ") noomitted nobase drop(well_child_visit_cum eval_rate_cum  white black hispanic  _cons) mtitles label booktabs replace 

     
esttab est3bt   est3gt ///
using "$output/tableB5_transformed.tex", se star(* 0.10 ** 0.05 *** .01)  interaction(" X ") noomitted nobase mtitles label booktabs  replace 
